# Maintainer: Yann Büchau <yann-georg.buechau@uni-tuebingen.de>
pkgname=umphy-ssh-client
pkgver=1.2.1
pkgrel=0
epoch=
pkgdesc="SSH client configuation for our workgroup computers"
arch=('any')
url="https://gitlab.com/tue-umphy/workgroup-software/repository"
license=('GPL')
groups=('umphy')
depends=('coreutils' 'openssh' 'perl' 'glibc' python)
makedepends=()
checkdepends=()
optdepends=()
provides=()
conflicts=()
replaces=()
backup=()
options=()
install="${pkgname}.install"
changelog=
source=('ssh_config_umphy')
noextract=()
md5sums=('e7e3e8db3aaea314fb2928f7dfcfcd9b')
validpgpkeys=()

package() {
    install -m644 -D ssh_config_umphy -t "$pkgdir"/etc/ssh
}
md5sums=('e33f091d821c96d065afdaf131096df5')
